## haegtesse 0.1.2~0pureos1

=== debian/changelog ===
haegtesse (0.1.2~0pureos1) byzantium; urgency=medium

  * Upload to byzantium 

 -- Guido Günther <agx@sigxcpu.org>  Mon, 05 Oct 2020 17:15:24 +0200

haegtesse (0.1.2) amber-phone; urgency=medium

  * machine-check: Add whitelist with only devkit

 -- Bob Ham <bob.ham@puri.sm>  Thu, 21 Nov 2019 14:43:24 +0000

haegtesse (0.1.1) amber-phone; urgency=medium

  * Add libmachine-check subproject
  * Check the machine name against a whitelist/blacklist
  * Release Hægtesse 0.1.1

 -- Bob Ham <bob.ham@puri.sm>  Wed, 06 Nov 2019 10:05:30 +0000

haegtesse (0.1.0) purple; urgency=medium

  [ Guido Günther ]
  * Include locale.h (Closes: #3)

  [ Bob Ham ]
  * README.md: Update instructions on running to not refer to -p
  * d/haegtesse.user-service: Don't require non-existent systemd-udevd.service
  * debian: Don't start at the same time as Wys
  * Release Hægtesse 0.1.0

 -- Bob Ham <bob.ham@puri.sm>  Fri, 20 Sep 2019 11:37:52 +0100

haegtesse (0.0.1) purple; urgency=low

  * Initial release.

 -- Bob Ham <bob.ham@puri.sm>  Thu, 04 Dec 2018 14:01:40 +0000
