=== debian/control ===
Source: haegtesse
Section: comm
Priority: optional
Maintainer: Bob Ham <rah@settrans.net>
Build-Depends:
 debhelper (>= 9),
 dh-exec,
 libpulse-dev,
 libglib2.0-dev,
 libudev-dev,
 meson,
Standards-Version: 4.1.3
Homepage: https://source.puri.sm/Librem5/haegtesse

Package: haegtesse
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 pulseaudio,
Recommends:
 modemmanager
Description: A daemon to transfer audio data betwem a modem and PulseAudio
 Some modems, like the SIMCom SIM7100 series, support transfer of
 voice call audio over serial TTY devices.  This daemon will sit on a
 modem TTY port, wait for data and when it appears, transfer it to and
 from PulseAudio streams.
