=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --builddirectory=_build

override_dh_link:
	dh_link
ifeq ($(DEB_HOST_ARCH_OS),linux)
	dh_link usr/lib/systemd/user/haegtesse.service usr/lib/systemd/user/default.target.wants/haegtesse.service
endif
